@charset "gb2312";
/* standard elements */
* {
	margin: 0px;
	padding: 0px;
	letter-spacing:2px;
}
a {
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}

a:hover { text-decoration: underline; }

body {
	background-image: url(..//images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size: 12px;
	background-color: #ffffff;
}

div {
	display:block;
}

li {
	list-style-type: none;
}
blockquote {
	font: bold 1em sans-serif;
}
code {
	background: #444;
	display: block;
	font-size: 12px;
	margin: 0 10px 12px;
	overflow: auto;
	padding: 8px 10px;
	white-space: pre;
}
img {
	border: none;
}
ul {
	margin-left: 2em;
}
h2 {
	font: bold 1.6em Verdana, sans-serif;
	padding-bottom: 4px;

}
/* misc */
.clearer {
	clear: both;
}
.stripes {
	height: 6px;
}

#header {
	right:0; top:0; height: 57px;width:100%; position:fixed;  text-align:center; font-weight:bold; background:#7391ca;
	}
* html #header {position:absolute; right:16px; top:0;}/*only for ie*/

.head{
	width:870px;
	height:57px;
	margin:0 auto;
	background-image: url(/images/01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.menu{
	width: 400px;
	left: 529px;
	position: relative;
	top: 19px;
}

.menu a {
	font-size: 16px;
	padding: 19px;
}

.menu a:hover{
	color:#FFFFFF;
}

#function{	
	width:100%;
	height: 700px;
	background: url(/images/02.jpg) no-repeat center top;
}

#introduce{
	width:100%;
	height: 700px;
	background: url(/images/03.jpg) no-repeat center top;
}

#contact{
	width:100%;
	height: 775px;
	background: url(/images/04.jpg) no-repeat center top;
}

.footer{
	width:100%;
	height: 72px;
	background: url(/images/05.jpg) no-repeat center top;
}